\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Fortuna Desperata"
	composer="Antoine Busnois (1430-1492)"
	tagline="transcribed by Laura Conrad, August 19, 2014"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "imslp"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   {
  \relative c' {
    f1 f2 e c1
    r2 g' a1 a2 a a1 g f1. d2 d1 e2 d c f1 e2 f1
    r1 c'1 c2 a bes1 d2 c a1
    r2 a g2. f4 e2 e f1 g2 a bes1. a2 a f g1 a2. bes4 c2 c d c4 bes2 a4 a1 g2 a1
    r1 a2. g8 f e1 c
    r2 c d f e1 f2 g2. f4 e d e1 d2 f2. e4 d c c1 d e
    r2 f g a bes2. a4 g2 f2. e8 d e2 f\breve
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}
}


cantuswords = \lyricmode {
For -- tu -- _ na,
for -- tu -- na de -- spe -- ra -- _ _ ta.
de -- _ spe -- _ ra -- ta
in -- i -- _ _ _ _ qua
e ma -- _ _ le -- di -- cta _ che di tal _ do -- na _ _ e -- le -- _ _ _ _ _ cta
la _ _ fa -- ma,
la fa -- _ ma ay _ _ _ _ _ de -- ne -- _ _ _ ga -- _ ta,
ay de -- ne -- ga -- _ _ _ _ _ _ ta.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
  \clef "G_8"
  f1 f2 g a1 g f
  r2 c' d d bes c d1. bes2 bes1 c2 bes a f g1 f\breve.
  r\breve r1 f'1. d2 e1 g2 f4 e d1 e2 f g1 g2 f f e4 d e1 f
  r2 f f e4 d2 c4 a2 bes1 a c d c e
  r2 e f d c1 d2 e2. d4 c bes c1 d2 d2. c4 bes a a1 bes g a bes2 a d2. c4 bes2 a g1 f\breve
  \endbar
}}

tenorwords = \lyricmode {
  For -- tu -- _ _ _ na,
   for -- tu -- na de -- spe -- ra -- _ ta,
  de -- _ spe -- _ ra -- ta. 
  in -- _ i -- _ _ _ qua ma -- le -- di -- _ _ _ _ _ _ cta
  che di tal _ _ _ do -- na e -- le -- cta _
  la fa -- _ ma ay _ _ _ _ _ de -- ne -- _ _ _ ga -- _ _ _ ta, ay de -- _ ne -- _ ga -- ta.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  f1 d2 c f1 c c' a4. g8 f4. e8 d1 es d1. g2 g1 c,2 g' f d c1 c'2. bes8 c d2 c a1 f g bes2. a8 g f\breve
  c1 c2 c d1 g2 f es1. f2 f1 c' f,2. g4 a2 f bes c4 g2 a4 f2 es1 f2 d a'4. g8 f4. e8 d2 d a'\breve a4. g8 e2 d1
  r2 a' d, c1 d2 a'1 d,\breve f1 bes, c f2 d g f g2. a4 es2 f c1 f\breve
  \endbar
}}

bassuswords = \lyricmode {
  For -- tu -- _ _ na de -- spe -- _ _ _ ra -- _ _ _ ta,
  de -- _ spe -- ra -- ta,
  in -- _ _ _ _  i -- _ _ _ _ _ qua.
  ma -- le -- di -- cta, ma -- le -- di -- _ cta,
  che di tal _ _ do -- _ _ _ _ _ na _ e -- _ _ _ _ le -- cta la _ fa -- ma,
  la fa -- _ ma,
  ay de -- ne -- ga -- _ _ _ ta, ay de -- _ ne -- _ ga -- ta.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\time 4/4 \key f \major
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << 
	\new Voice="v1" {\voicedefault
		\cantusnotes }

	\addlyrics{\cantuswords}
	>>

	\new Staff <<
	\new Voice="v1" {\voicedefault
		\tenornotes }
	\addlyrics{\tenorwords}
	>>
	
	\new Staff <<
	\new Voice="v3" {\voicedefault
		\bassusnotes }
	\addlyrics{\bassuswords}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

